﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url(css/docs.css);
 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal{
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
html, button, input, select, textarea{
	font-family:'Open Sans';
}

	#dnn_wrapper{width:auto; background:#FFF;}



A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li {
	color:#006699;
}


.ls-layer, 
.ls-layer *{
	font-family:'Open Sans' !important;
}



.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .col-sm-3:hover .Services_icon,
a.Button_default:hover,
.price-table .col.best_value .price_title, 
.price-table a.btn,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch,
.gallery_container .gallery_tags a:hover,
.userProfile .userMessages,
.userProperties ul.userMenu a span ,
.social-icons2 a:hover,
.our_team2 .team_title ,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
a.Button_blue,
a.Button_blue:link,
a.Button_blue:active,
a.Button_blue:visited, 
a.Button_default3,
a.Button_default3:link,
a.Button_default3:active,
a.Button_default3:visited,
.backgroundImage4:before,
.isotope_2 .isotope_main .photo_box .ico span,
.content_mid .Theme_Responsive_Default .btn:hover{
	background-color:#006699;
}

.our_team .team_social .social-icons a:hover, 
a.Button_default2,
a.Button_default2:link,
a.Button_default2:active,
a.Button_default2:visited{
	border:1px solid #006699;
	background-color:#006699;
}
a.Button_default2:hover{
	color:#006699;
}
.comment_form div.submit_button .CommandButton,
a.Button_default{
	border:1px solid #006699;
	color:#006699;
}


.Theme_19_Normal .filter_navigation ul ul li.selected a, 
.Theme_19_Normal .filter_navigation ul ul li a:hover,
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
.isotope .isotope_group a:hover,
.isotope .isotope_group a.active{
	color:#006699 ;
}

.accordion_2 .panel-heading .panel-title a:hover,
.accordion_2 .panel-heading .panel-title a,
.accordion_2 .panel-heading .panel-title a.collapsed:hover,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.OurServices_list li a:hover, 
ul.bs-glyphicons li span.social:hover, 
.news_list .post_categories a:hover{
	color:#006699;	
}

.accordion_2 .panel-heading .panel-title a:hover,
.accordion_2 .panel-heading .panel-title a,
.accordion_2 .panel-heading .panel-title a.collapsed:hover,
.functionList .functionBox .functionIcon,
.functionBox_2 .functionIcon ,
.functionBox_3 .functionMain,
.functionBox_4 .functionIcon,
.functionBox_5 .functionIcon,
.functionBox_5 .functionMain,
.Theme_21_LinkAndZoom_Normal .pager a.selected,
.our_team_list .functionIcon:hover, 
.our_team_list .functionIcon:hover,
.price-table2 .btn ,
.Theme_19_Default .filter_navigation ul ul li.selected a, 
.Theme_19_Default .filter_navigation ul ul li a:hover,
.Services_list2 li .ico,
.Services_list3 li .ico,
.Banner_More_4,
.isotope_2 .isotope_group a:hover,
.isotope_2 .isotope_group a.active{
	border:1px solid #006699;
}


.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover,
.submit_ticket .ticket_bg a,
.functionList .functionBox .functionIcon ,
.functionBox_2 .functionIcon,
.functionBox_3 .functionIcon,
.functionBox_4 .functionIcon,
.functionBox_5 .functionIcon,
.horizontalTab_Top2 ul.resp-tabs-list li.resp-tab-active span,
.price-table2 ul h2,
.price-table2 .btn:hover ,
.Theme_19_Default .filter_navigation ul ul li.selected a, 
.Theme_19_Default .filter_navigation ul ul li a:hover,
.Choose_List li a:hover,
.Banner_More_4,
.Banner_More_4 a,
.Banner_More_4 a:link,
.Banner_More_4 a:active,
.Banner_More_4 a:visited,
.Banner_More_4 a:hover ,
.Services_list li a:hover {
	color:#006699!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover,
.post_categories a:hover,
.functionList .functionBox:hover .functionIcon,
.functionBox_3 .functionMain:hover,
.functionBox_4 .functionMain:hover .functionIcon,
.functionBox_2 .functionMain:hover .functionIcon,
.functionBox_5 .functionMain:hover .functionIcon span,
.our_team_list .functionIcon a:before ,
.Theme_19_Default .view-tenth .mask,
.our_team2 .progress-striped .progress-bar,
.Services_list3 li .ico,
.Banner_smallTitle_4{
	background-color:#006699!important ;
}

.horizontalTab_Top2 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #006699;

}
.TopPaneA {
	border-left: 4px solid #006699;
}



.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .next:hover,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Normal .prev:hover{
	background-color:#006699 !important;
}
.Theme_21_LinkAndZoom_Normal .carousel_box:hover .carousel_image {
	border-bottom: 3px solid #006699 !important;
}

 
/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#006699;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span ,
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span {
	color:#006699;
}
.horizontalTab_Top2 ul.resp-tabs-list li.resp-tab-active{
	border-top-color:#006699;
}
.price-table2 .price_holder {
	border: 1px solid #006699;
	border-top: 3px solid #006699;
}
.price-table2 .col.best_value .price_box{
	background: #006699 !important;

}

@media only screen and (max-width: 768px) {
.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover, 
.verticalTab_Right .resp-tab-active, 
.verticalTab_Right .resp-tab-active:hover, 
.verticalTab_Left .resp-tab-active, 
.verticalTab_Left .resp-tab-active:hover{	
	background-color:#006699;
	}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_2 .resp-tab-active,
.verticalTab_Left_2 .resp-tab-active:hover,
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Left_4 ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Left_4 .resp-tab-active, 
.verticalTab_Left_4 .resp-tab-active:hover, 
.verticalTab_Left_4 ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Left_4 ul.resp-tabs-list li.resp-tab-active span{
	background-color:#006699!important;

}

}
/*new page sytle color*/
.price-table5 .price_border:hover .price_box,
.price-table5 .best_value .price_box, 
.chart_list .percentage, 
.chart_list2 .percentage2, 
.number_Animation, 
.Testimonials_1 small span,
.Testimonials_2 small span, 
.Testimonials_4 small span, 
.Testimonials_5 small span, 
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Left_4 ul.resp-tabs-list li.resp-tab-active span,
.accordion_3 .panel-heading .panel-title a:hover,
.accordion_3 .panel-heading .panel-title a,
.accordion_3 .panel-heading .panel-title a.collapsed:hover , 
.accordion_4 .panel-heading .panel-title a, 
.accordion_4 .panel-heading .panel-title a:hover,
.accordion_5 .panel-heading .panel-title a, 
.accordion_5 .panel-heading .panel-title a:hover, 
.accordion_5 .panel-heading .panel-title a.collapsed:hover,
.accordion_6 .panel-heading .panel-title a, 
.accordion_6 .panel-heading .panel-title a:hover,
.accordion_8 .panel-heading .panel-title a:hover,
.accordion_8 .panel-heading .panel-title a,
.accordion_8 .panel-heading .panel-title a.collapsed:hover, 
.dropcaps_2, 
.dropcaps_4, 
.quotes_4 blockquote small, 
.our_team3 .team_social div span.social:hover, 
.our_team3 .team_title,
.TeamDetail_left .team_social a,
.TeamDetail_right .Teamtitle span{
	color:#006699;
	}
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table3 .price_holder .btn:hover,
.price-table7 a.btn,
.price-table7 .price_title,
.price-table7 .price_box, 
.price-table5 .price_border:hover .price_holder a.btn, 
.price-table5 .best_value .price_holder a.btn, 
.loaded_list .progress-bar, 
.Testimonials_5 blockquote p, 
.Testimonials_tab .last_page:hover, 
.Testimonials_tab .next_page:hover, 
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span, 
.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover, 
.verticalTab_Left_3 ul.resp-tabs-list li:hover, 
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span, 
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span,
.accordion_5 .panel-heading .accordion_icon, 
.dropcaps_5, 
.dropcaps_6, 
.quotes_3 blockquote,
.login .userMessages span,
.login .userNotifications span,
.loaded_list3 .progress .progress-bar{
	background-color: #006699;
	}
.Testimonials_5 small:before{
	border-top: 10px solid #006699;
	}
.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active, 
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top-color:#006699;
	}
.accordion_4 .panel-heading .panel-title a .accordion_icon, 
.accordion_6 .panel-heading .panel-title a .accordion_icon, 
.dividers_4{
	border-bottom-color:#006699;
	}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active, 
.quotes_2 blockquote{
	border-left-color:#006699;
	}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active, 
.accordion_4 .panel-heading .panel-title a .accordion_icon, 
.accordion_6 .panel-heading .panel-title a .accordion_icon{
	border-right-color:#006699;
	}
.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover, 
.verticalTab_Left_3 ul.resp-tabs-list li, 
.verticalTab_Right_3 ul.resp-tabs-list li{
	border-color:#006699;
	}
.verticalTab_Left_3 ul.resp-tabs-list li, 
.verticalTab_Right_3 ul.resp-tabs-list li{
	background-color:#006699!important;
	}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active, 
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top: 2px solid #006699!important;
	}

/*new bolg*/
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i, 
.Skin_05_timeline .news_post_box .news_post .dot, 
.Skin_05_timeline .xblog_page .pager, 
.Skin_05_timeline .news_more_box span, 
.Skin_05_timeline .news_more_box .line span{
	background-color:#006699;
	}
.Skin_05_timeline .news_post_box .post_box .post_more a:hover{
	background:#006699;
	border:1px solid #006699;
}
.news_post_box .post_box h2.news_title a:hover, 
.news_post_box .post_box .post_date a:hover, 
.news_detail_top h2.news_title, 
#dnn_wrapper .news_detail_top .tab_right .news_detail_username a:hover, 
#dnn_wrapper .news_detail .post_date a:hover, 
#dnn_wrapper .comment_content .comment_date a, 
#dnn_wrapper .comment_content .comment_date a:link, 
#dnn_wrapper .comment_content .comment_date a:active, 
#dnn_wrapper .comment_content .comment_date a:visited, 
#dnn_wrapper .comment_content .comment_date a:hover, 
#dnn_wrapper .post_author_info .author_desc{
	color:#006699!important;
	} 
.Skin_05_timeline .comment_form div.submit_button .CommandButton{
	background-color:#006699!important;
	}
 
 
/*images*/
.photo_box.ico_push_in .ico,
.photo_box.ico_left_rotate .ico, 
.photo_box.ico_left_rotate .ico > span, 
.photo_box.ico_right_rotate .ico,
.photo_box.ico_right_rotate .ico > span,
.photo_box.content_top_increment .content h3,
.content_sytle_2 .shade,
.photo_box.content_push_in .content,
.photo_box.entirety_left_offset .ico span ,
.photo_box:hover.entirety_bevel .shade{
	background-color:#006699;
}

.photo_box.icon_tag_push .ico:before{
	border-right-color:#006699;
	border-top-color:#006699;
}
.text_sytle_4 h3 span{
	border-bottom-color:#006699;
}


/*flip box*/
.flip_box_1 .back h3,
.flip_box_1 .front .glyphicons,
.flip_box_1 .back a.but,
.flip_box_2 .front .glyphicons,
.flip_box_2 .front h3{
	color:#006699;
}
.flip_box_1 .front .glyphicons,
.flip_box_1 .back,
.flip_box_2 .front, .flip_box_2 .back{
	border-color:#006699;
}
.flip_box_2 .back{
	background-color:#006699;
} 

 
/*Boxes*/ 
.boxes_style_1 .boxes,
.boxes_style_6,
.boxes_style_6 .boxes{
	border-color:#006699;
}
.boxes_style_1 .Boxes_title,
.boxes_style_6 .Boxes_title{
	color:#006699;
}
.boxes_style_3 .boxes{
	border-top-color:#006699;
}
.boxes_style_3 .Boxes_title:before,
.boxes_style_4 .Boxes_title:before,
.boxes_style_4 .boxes{
	border-bottom-color:#006699;
}
.boxes_style_5 .boxes{
	border-left-color:#006699;
}
 
/*Carousel*/
.carousel_1 .main,
.carousel_1 .ico,
.carousel .owl-page.active{
	border-color:#006699;
}
.carousel_1 .ico{
	color:#006699;
}
.carousel_1 .main:hover .ico span,
.carousel_2 .owl-buttons .owl-prev:hover, 
.carousel_2 .owl-buttons .owl-next:hover,
.carousel_3 .owl-buttons .owl-prev:hover, 
.carousel_3 .owl-buttons .owl-next:hover,
.carousel_4 .owl-buttons .owl-prev:hover, 
.carousel_4 .owl-buttons .owl-next:hover{
	background-color:#006699;
}
.carousel .owl-buttons .owl-prev:hover:before, 
.carousel .owl-buttons .owl-next:hover:before{
	border-left-color:#006699;
	border-bottom-color:#006699;
}
.photo_box:hover .text_sytle_6{
	border-top-color:#006699;
}
 
 
h1 {
	color:#555555;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:normal;
}
 
h2 {
	color:#555555;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:normal;
}

h3 {
	color:#555555;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:normal;
}

h4 {
	color:#555555;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:normal;
}

h5 {
	color:#555555;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:normal;
}




/* ********** header4  ************** */
.header_top {
	border-top:1px solid #eaeaea;
}
.roll_menu{
	background-color:#ffffff;
}

.HeadRight {
	float:right;
	text-align:right;
}

.HeadPane {
	padding:0px 0px 0px;
	margin:0px;
}
.HeadPane .Normal,.HeadPane .Normal a,
.HeadPane .Normal a.social,.HeadPane .Normal a.social:link,.HeadPane .Normal a.social:active,.HeadPane .Normal a.social:visited{
	color:#666666;
}
.HeadPane .Normal a:hover,.HeadPane .Normal a.social:hover{
	text-decoration:none;
	color:#006699;
}
.e_icon{
	border:1px solid #666666;
}
.languageBox {
	height:30px;
	line-height:30px;
	white-space:nowrap;
	float:right;
}
.Login {
	line-height:40px;
	height:40px;
}
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited{
	color:#666666;
}
.LogoMenuBox {
	padding:0px;
	background-color:#ffffff;
}
.dnn_logo {
	line-height:100px;
}
.Login a:hover{
	text-decoration:none;
	color:#006699;
}

.Login .sep{
	margin:0px 8px;
	color:#666666;
}
.Login *{
	margin:0;
	padding:0;
	display:inline-block;
	}
*+html .Login * {
	display:inline;
}
.Login .loginGroup,
.Login .registerGroup {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0px;
    height: 40px;
}

.Login .glyphicons {
    display: inline-block;
    vertical-align: middle;
}

.Login .registerGroup ul,
.Login .registerGroup li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.Login .registerGroup .userProfileImg img {
    max-width:26px!important;

}

.Login .registerGroup li.userMessages,
.Login .registerGroup li.userNotifications {
    font-size: 0;
    overflow: hidden;
    vertical-align: middle;
    font-family: 'Glyphicons Regular';
    font-style: normal;
    font-weight: normal;
    line-height: 34px;
    -webkit-font-smoothing: antialiased;
    position: relative;
    padding: 0px 15px;
    height: 40px;
    margin: -5px 0;
}

.Login .registerGroup li.userDisplayName {
    padding: 0 5px;
}

.Login .registerGroup li.userMessages {
    padding-left: 4px;
    line-height: 30px;
}
.Login .registerGroup li.userMessages:after{
	content: "|";
	font-size: 16px;
	position: absolute;
	left: 31px;
	top: 0px;
	color: #666666;
}
.Login .registerGroup li.userNotifications:after {
	content: "|";
	font-size: 16px;
	position: absolute;
	left: 38px;
	top: -2px;
	color: #666666;
}
.Login .registerGroup li.userMessages:empty,
.Login .registerGroup li.userNotifications:empty {
    width: 1em;
}

.Login .registerGroup li.userMessages:before {
    content: "\2709";
    color: #666666;
    font-size: 16px;
    z-index: 0;
    transition: color ease-in 200ms;
    -moz-transition: color ease-in 200ms; /* Firefox 4 */
    -webkit-transition: color ease-in 200ms; /* Safari and Chrome */
    -o-transition: color ease-in 200ms; /* Opera */
    -ms-transition: color ease-in 200ms; /* IE9? */
	position:relative;
	top:3px;
}

.Login .registerGroup li.userNotifications:before {
    content: "\E196";
    color: #666666;
    font-size: 14px;
    transition: color ease-in 200ms;
    -moz-transition: color ease-in 200ms; /* Firefox 4 */
    -webkit-transition: color ease-in 200ms; /* Safari and Chrome */
    -o-transition: color ease-in 200ms; /* Opera */
    -ms-transition: color ease-in 200ms; /* IE9? */
	position:relative;
	top:1px;
}

.Login .registerGroup li.userMessages:hover:before,
.Login .registerGroup li.userNotifications:hover:before {
    color:#006699;
}

.Login .registerGroup li.userMessages a,
.Login .registerGroup li.userNotifications a {
    display: block!important;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

*+html .Login .loginGroup,
*+html .Login .registerGroup,
*+html .Login .glyphicons,
*+html .Login .registerGroup ul,
*+html .Login .registerGroup li {
    display: inline;
}

.Login .registerGroup li.userMessages a strong,
.Login .registerGroup li.userNotifications a strong {
    display: none;
}
.Login .registerGroup li.userMessages a span,
.Login .registerGroup li.userNotifications a span {
    position:absolute;
    top:0px;
    right:4px;
    font-size:12px;
    display:block;
    background-color:#006699;
    padding:0px 3px;
    height:14px;
    line-height:1;
    color:#FFF;
    border-radius:			3px;
    -moz-border-radius:		3px;
    -webkit-border-radius:	3px;
    font-weight:normal;
}

.phoneHeadTop{
	background-color:#ffffff;
	border-bottom:1px solid #666666;
}
.switchOpen{
	color:#666666;
}
.phoneHeadBottom{
	background-color:#ffffff;
}
.HeadPane_phone .Normal,.HeadPane_phone .Normal a,
.HeadPane_phone .Normal a.social,.HeadPane_phone .Normal a.social:link,.HeadPane_phone .Normal a.social:active,.HeadPane_phone .Normal a.social:visited{
	color:#666666;
}
.HeadPane_phone .Normal a:hover,.HeadPane_phone .Normal a.social:hover{
	text-decoration:none;
	color:#006699;
}
/*search*/
.pulldownsearch {
	float:right;
	height:45px;}

	
	/*main menu*/
	nav{
		float:left;
		}
	.dnn_menu {
		position:relative;
		z-index:904;
	}
	

	/*top_menu*/
	#dnngo_megamenu ul{
		font-family:"Open Sans";
		}
	#dnngo_megamenu > div > ul {
		display: inline-block;
		vertical-align: middle;
		}
	*+html #dnngo_megamenu > div > ul {
		display: inline;
		}
	
	#dnngo_megamenu > div > ul > li {
		background: none;
		margin: 0px 0px 0px 2px;
		}
		
			#dnngo_megamenu > div > ul > li > a > span{
		display:block;
		color:#666666;
		border-top:1px solid transparent;
		margin-top:-1px;
		height:45px;
		line-height:45px;
		font-size:14px;
		padding:0px 15px;
		text-transform:inherit;
		font-weight:normal;
		transition: 		border-color ease-in 200ms;
		-moz-transition: 	border-color ease-in 200ms; /* Firefox 4 */
		-webkit-transition:     border-color ease-in 200ms; /* Safari and Chrome */
		-o-transition: 		border-color ease-in 200ms; /* Opera */
		-ms-transition: 	border-color ease-in 200ms; /* IE9? */
		}
	#dnngo_megamenu > div > ul > li.dir > a > span{
		white-space:nowrap;
		}
	#dnngo_megamenu > div > ul > li > a:hover > span,
	#dnngo_megamenu > div > ul > li.menu_hover > a > span,
	#dnngo_megamenu > div > ul > li.current > a > span{
		border-top:1px solid #006699;
		color:#006699;
		}
	#dnngo_megamenu > div > ul > li > a > span:before{
		content:" ";
		position:absolute;
		top:0px;
		left:50%;
		margin-left:-2px;
		border:4px solid transparent;
		}
	#dnngo_megamenu > div > ul > li > a:hover > span:before,
	#dnngo_megamenu > div > ul > li.menu_hover > a > span:before,
	#dnngo_megamenu > div > ul > li.current > a > span:before{
		border-top:4px solid #006699;
		border-right:4px solid transparent;
		border-bottom:4px solid transparent;
		border-left:4px solid transparent;
		}

		
		
		
	/*sub*/	
	#dnngo_megamenu .dnngo_slide_menu{
		background-color:#f5f5f5;
		color:#666666;
		box-shadow: 0 0 4px rgba(0,0,0,0.4);
		-moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
		border-top:1px solid #006699;
		}	
	#dnngo_megamenu .dnngo_slide_menu li{
		padding: 0px;
		}	
	#dnngo_megamenu .dnngo_slide_menu li a{
		display: block;
		font-weight: normal;
		font-size: 13px;
		margin: 0px;
		padding: 0px;
		background: none;
		line-height: 24px;
		height: auto;
		border-bottom: 1px solid #dbdbdb;
		color:#666666;
		position: relative;
		text-align: left;
		transition: background-color ease-in 200ms;
		-moz-transition: background-color ease-in 200ms;
		-webkit-transition: background-color ease-in 200ms;
		-o-transition: background-color ease-in 200ms;
		-ms-transition: background-color ease-in 200ms;
		}
	#dnngo_megamenu .dnngo_slide_menu li a:hover,
	#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a {
		background-color:#006699;
		color: #FFFFFF;
		}
	#dnngo_megamenu .dnngo_slide_menu li:last-child > a{
		border-bottom:none;
		}
	#dnngo_megamenu .dnngo_slide_menu li.dir > a:after{
		right:10px;
		}
	#dnngo_megamenu .dnngo_slide_menu li a span{
		color: inherit;
		display: block;
		padding: 9px 50px 9px 24px;
		margin: 0px;
		background: none;
		white-space: nowrap;
		}
	#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu{
		background-color:#f5f5f5;
		}	
	#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu ul li{
		padding:0;
		}
		
	#dnngo_megamenu .dnngo_boxslide{
		position:relative;
		z-index:991;
		background-color:#f5f5f5;
		box-shadow: 0 0 2px rgba(0,0,0,0.4);
		-moz-box-shadow: 0 0 2px rgba(0,0,0,0.4);
		-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
		border-top:1px solid #006699;
		}	
	#dnngo_megamenu .dnngo_boxslide .menu_topbox,
	#dnngo_megamenu .dnngo_boxslide .menu_bottombox{
		background-color:#f5f5f5;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul:before{
			border-left:1px solid #dbdbdb;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > a > span{
		color:#006699;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > a > span:before{
		border-color:transparent transparent transparent #006699;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a{
		color:#666666;
		transition: 		background-color ease-in 200ms;
		-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
		-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
		-o-transition: 		background-color ease-in 200ms; /* Opera */
		-ms-transition: 	background-color ease-in 200ms; /* IE9? */
		}
	
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover,
	h2.mega_title{
		color:#006699;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > ul > li a:hover{
		color:#fff;
		background-color:#006699;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > ul > li > ul > li > a{
		padding-left:16px;
	}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > ul > li > ul > li > ul > li > a{
		padding-left:32px;
	}
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > ul > li a span{
		transition: 		padding ease-in 200ms;
		-moz-transition: 	padding ease-in 200ms; /* Firefox 4 */
		-webkit-transition:     padding ease-in 200ms; /* Safari and Chrome */
		-o-transition: 		padding ease-in 200ms; /* Opera */
		-ms-transition: 	padding ease-in 200ms; /* IE9? */
		}	
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > div > ul > li > ul > li a:hover span{
		padding:0 0 0 10px;
		}	
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
		}
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox:before{
			border-left:1px solid #dbdbdb;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox .dividers_1{
			border-bottom:1px solid #dbdbdb !important;
		}
	.centerboxmain ul li{
			border-bottom:1px solid #dbdbdb;
		}	
	#dnngo_megamenu .dnngo_boxslide .menu_topbox a, 
	#dnngo_megamenu .dnngo_boxslide .menu_leftbox a, 
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox a, 
	#dnngo_megamenu .dnngo_boxslide .menu_bottombox a, 
	#dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal a, 
	#dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal a, 
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal a, 
	#dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal a{
		text-decoration:none;
		color:#006699;
		}
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox .Normal,
	#dnngo_megamenu .dnngo_boxslide .menu_leftbox .Normal,
	#dnngo_megamenu .dnngo_boxslide .menu_topbox .Normal,
	#dnngo_megamenu .dnngo_boxslide .menu_bottombox .Normal,
	#dnngo_megamenu .dnngo_boxslide .menu_rightbox,
	#dnngo_megamenu .dnngo_boxslide .menu_leftbox,
	#dnngo_megamenu .dnngo_boxslide .menu_topbox,
	#dnngo_megamenu .dnngo_boxslide .menu_bottombox{
		color:#666666;
		line-height:normal;
		}
	.centerboxmain ul li span.glyphicons{
		border:1px solid #006699;
		color:#006699;
		}
	@media only screen and (min-width: 1200px) {
		#dnngo_megamenu > div > ul > li > a > span {
			padding:0px  25px;
			}
		}
	@media only screen and (min-width: 768px) and (max-width: 979px) {
					#dnngo_megamenu > div > ul > li > a > span {
			padding:0px  10px;
			}
		}
	
	
	
	
	
	
@media only screen and (max-width: 767px) {
 .dnn_logo {
	 line-height:normal;
	 padding:30px 0px 10px;
	}
.searchBox2 {
	border:1px solid #006699;
}
.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #006699;
}

.multi_menu > ul > li > a > span{
	font-size:13px;
	font-weight:bold;
	text-transform:capitalize;
}

.multi_menu > ul > li.current{
	background-color:#006699;
	border:1px solid #006699;
}
.multi_menu ul li li.current > a > span{
	color:#006699!important ;
}

.multi_menu > ul > li.dir.current > a > span,
.multi_menu > ul > li.dir.current span:hover,
.multi_menu ul li.dir.current.active span:hover{
	color:#006699;
}

.multi_menu ul li span:hover,
.multi_menu ul li.active > a > span,
.multi_menu ul li.active:hover > a > span{
	color:#006699;
}


}


/*roll_menu */
	.roll_menu .dnn_logo{
		display:none;
		}
	.roll_menu.roll_activated {
		position:fixed;
		width:100%;
		z-index:1000;
		border-bottom: 1px solid #e3e3e3;
		}
	.roll_menu.roll_activated .dnn_logo{
		display:block;
		float:left;
		line-height: 36px;
		height: 36px;
		padding: 4px 0px;
		box-sizing:content-box;
		-moz-box-sizing:content-box;
		-webkit-box-sizing:content-box;
		}
	.roll_menu.roll_activated .dnn_logo img{
		max-height:100%;
		}
	.roll_menu.roll_activated .dnn_menu,
	.roll_menu.roll_activated nav{
		float:right;
		margin:0;
		}
	.roll_menu.roll_activated .pulldownsearch{
		display:none;
		}
	.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span{
		line-height:42px;
		height:42px;
		margin-top:0;
		}
/* ********** header4 End  ************** */






/* ********** Footer ************** */
.Footer_Contentbg{
	background:#dddddd;
}
.Footer_Bottombg{
	background:#bbbbbb;
}

.Footer_Contentbg .Normal,
.Footer_Contentbg .Normal a{
	color:#555555;
	font-size:13px;
	font-family:'Open Sans';
}
.Footer_Contentbg .title2{
	color:#ffffff;
}
.Tags_list a,.Tags_list a:link,.Tags_list a:active,.Tags_list a:visited{
	border:1px solid #555555;
}
.Tags_list a:hover{
	color:#ffffff !important;
	background-color:#006699;
}
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#555555;
	font-size:13px;
	font-family:'Open Sans';
}
.Footer_Contentbg .Theme_Normal_Bottom .btn,
.Footer_Contentbg .Theme_Responsive_Default .btn:hover{
	background-color:#006699!important;
}
#to_top:Hover{
	background-color:#006699;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#006699;
}
.Footer_Contentbg .title3{
	border-bottom:2px solid #006699;
}
.News_list li{
	border-bottom:1px solid #555555;
}
.News_list li span{
	color:#006699;
}
.Footer_Contentbg .Theme_Responsive_Default .form_label{
	color:#555555;
	font-size:13px;
	font-family:'Open Sans';
}
.Footer_Contentbg .Theme_Responsive_Default .btn{
	border:1px solid #555555 !important;
	color:#555555 !important;
	font-size:13px;
	font-family:'Open Sans';
}
.Footer_Contentbg .Theme_Responsive_Default .btn:hover{
	color:#ffffff !important;
}

/* ********** Footer End ************** */

/************ breadcrumb2 ***************/
	.breadcrumbBox {
		padding:5px 0px;
		/**background-image:url(images/breadcrumb2_bg_1.jpg); */
		display:none;
																			}
	.breadcrumbBox h3.breadcrumbTitle{
		font-family:'Open Sans';
		/*text-transform:capitalize;*/
		font-size:36px;
		font-weight:normal;
		color:#FFFFFF;
	}
	.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited,
	.breadcrumbRight{
		font-family:'Open Sans';
		/*text-transform:capitalize;*/
		font-size:12px;
		font-weight:normal;
		color:#aaaaaa;
		line-height:20px;
		padding: 2px 2px;
		background: transparent;
		margin-bottom: 10px;
	}
	.breadcrumbBox h3.breadcrumbTitle{
		text-align:left;
	}
	.breadcrumbborder,.breadcrumbLeft{
		float:left;
	}
	.breadcrumbLeft{
		padding-right:10px;
	}
	.breadcrumbRight > a{
		color: #aaaaaa;
		float: left;
	}
	.breadcrumbRight > span{
		float:left;
	}
	.breadcrumbPane{
		float:right;
	}
	.breadcrumbLeft span.glyphicons{
		font-size:47px;
		padding-top:2px;
		color:#aaaaaa;
	}
	.breadcrumbRight{
		padding-top:2px;
	}
	.breadcrumb_social a{
		width:35px;
		height:35px;
		border-radius:50%;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		overflow:hidden;
		display:inline-block;
		background-color:#ffffff;
		margin:0 1px;
		transition: background-color ease 300ms;
		-moz-transition: background-color ease 300ms; /* Firefox 4 */
		-webkit-transition: background-color ease 300ms; /* Safari and Chrome */
		-o-transition: background-color ease 300ms; /* Opera */
		-ms-transition: background-color ease 300ms; /* IE9? */
	}
	.breadcrumb_social span{
		font-size:18px;
		text-indent:-1px;
		background-color:#aaaaaa;
		color:#ffffff;
		width:16px !important;
		height:18px;
		margin:8px 0 0;
		transition: color ease 300ms;
		-moz-transition: color ease 300ms; /* Firefox 4 */
		-webkit-transition: color ease 300ms; /* Safari and Chrome */
		-o-transition: color ease 300ms; /* Opera */
		-ms-transition: color ease 300ms; /* IE9? */
	}
	.breadcrumb_social a:hover{
		background-color:#006fff;
	}
	.breadcrumb_social a:hover span,
	a.breadcrumb:hover{
		color:#006fff;
	}
	.breadcrumbBox .Normal{
		color:#aaaaaa;
	}
	.breadcrumbBox .Normal a{
		color:#006fff;
	}
	
	.breadcrumbRight{
		display:block;
	}
	.breadcrumbText{
		padding: 0px;
	}